How to install monodevelop-nunit on Debian 9 (Stretch)